@charset "utf-8";
/*------------------------------------------------------------
	company/index.html
------------------------------------------------------------*/
#company .company_ttl {
	margin-bottom: 240px;
	background: #0daca6;
	color: #fff;
	padding: 12px 0 16px;
	text-align: center;
	position: relative;
}

#company .company_ttl:after {
	content: "";
	position: absolute;
	left: 0;
	top: 108px;
	background: url(../img/company/bg01.png);
	width: 670px;
	height: 300px;
	z-index: -1;
}

#company .company_ttl img {
	margin: 0 auto;
}

#company .catch {
	margin-bottom: 10px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.6;
}

#company .catch span {
	color: #ED5F46;
}

#company .text01 {
	margin-bottom: 35px;
}

#profile {
	margin-bottom: 60px;
}

#profile .ttl01 {
	margin-bottom: 30px;
}

#profile .cm_cap01 {
	margin-bottom: 20px;
	font-size: 20px;
}

#profile .inner {
	position: relative;
	min-height: 600px;
}

#profile .detail {
	letter-spacing: -0.03em;
}

#profile .detail .names {
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.65;
	width: 300px;
}

#profile .detail .name {
	font-size: 22px;
}

#profile .detail .details {
	font-size: 16px;
	font-weight: normal;
}

#profile .detail .license span {
	font-size: 18px;
	font-weight: bold;
	color: #357A68;
}

#profile .images {
	position: absolute;
	top: 0;
	right: 0;
	width: 350px;
	text-align: center;
}

#profile .images li {
	margin-bottom: 20px;
}

#profile .images li:last-child {
	margin-bottom: 0;
}

#profile .images li p {
	margin-top: 10px;
}

#profile .photo_list {
	margin: 15px 0 20px;
	text-align: center;
}

#profile .photo_list li {
	float: left;
	margin-right: 12px;
}

#profile .photo_list li:last-child {
	margin-right: 0;
}

#profile .photo_list p {
	margin-top: 15px;
}

#profile .bd_box {
	margin-bottom: 20px;
	padding: 10px;
	border: 8px solid #F9CFCB;
	background: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#profile .bd_box span {
	color: #E94435;
}

#profile .cm_box02 li {
	line-height: 1.6;
	margin-bottom: 4px;
}

.cm_box02 li:last-child {
	margin-bottom: 0;
}

#event {
	margin-bottom: 50px;
}

#event .ttl01 {
	margin-bottom: 25px;
}

#event .ttl {
	margin-bottom: 15px;
	text-align: center;
}

#event .photo {
	margin-bottom: 18px;
}

#event .photo li {
	float: left;
}

#event .photo li:nth-child(even) {
	float: right;
}

#event .text01 {
	text-align: center;
	line-height: 1.8;
	margin-bottom: 17px;
}

#event .cm_btn01 {
	width: 318px;
	margin: 0 auto;
}

#information .ttl01 {
	margin-bottom: 10px;
}

#information .table01 {
	margin-bottom: 20px;
	width: 100%;
	border-collapse: collapse;
}

#information .table01 .col01 {
	width: 150px;
}

#information .table01 tr th,
#information .table01 tr td {
	border-bottom: 4px solid #D4E3DF;
	padding: 20px;
	font-size: 18px;
	line-height: 1.6;
}

#information .table01 tr:last-child th,
#information .table01 tr:last-child td {
	border-bottom: none;
}

#company #information .table01 tr th {
	font-weight: bold;
	color: #357A68;
	text-align: left;
}

@media screen and (max-width:640px) {
	#company {
		font-size: 14px;
	}

	#company h2 {
		margin-bottom: 5%;
	}

	#company .text01 {
		margin: 0 5% 10%;
	}

	#company .company_ttl {
			margin-bottom: 32%;
			background: #0daca6;
			color: #fff;
			padding: 3% 2% 2%;
			font-size: 13px;
			line-height: 1.6;
			text-shadow: 0 -1px 1px #5ba5a0,
				-1px 0 1px #5ba5a0,
				1px 0 1px #5ba5a0,
				0 1px 1px #5ba5a0,
				1px 1px 1px #5ba5a0,
				2px 2px 2px #5ba5a0,
				3px 3px 3px #5ba5a0;
	}

	#company .company_ttl .sp_area span {
		display: block;
		font-size: 20px;
	}

	#company .company_ttl:after {
		top: 100%;
		width: 100%;
		height: 300px;
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
	}

	#company .company_ttl img {
		margin: 0 auto;
	}

	#company .catch {
		margin: 0 5% 2%;
		font-size: 18px;
	}

	#profile .cm_cap01 {
		font-size: 16px;
	}

	#profile .detail {
		width: auto;
		margin: 0 5%;
	}

	#profile .detail {
		margin-bottom: 20px;
	}

	#profile .detail .names {
		width: auto;
		margin-bottom: 10px;
		font-size: 16px;
	}

	#profile .cm_cap01 {
		margin: 0 5% 5%;
	}

	#profile .detail .name {
		font-size: 24px;
	}

	#profile .inner {
		min-height: auto;
		overflow: hidden;
	}

	#profile .detail .details {
		font-size: 14px;
	}

	#profile .detail .license {
		float: left;
		width: 65%;
		font-size: 13px;
		letter-spacing: -0.05em;
	}

	#profile .detail .license span {
		font-size: 18px;
	}

	#profile .images {
		width: 33%;
		position: static;
		float: right;
	}

	#profile .images li p {
		font-size: 12px;
	}

	#profile .photo_list {
		margin: 10% 5%;
		text-align: center;
	}

	#profile .photo_list li {
		float: left;
		margin: 0 2% 0 0;
		width: 32%;
	}

	#profile .photo_list li:last-child {
		margin-right: 0;
	}

	#profile .photo_list p {
		font-size: 12px;
	}

	#profile .bd_box {
		padding: 5%;
		font-size: 16px;
		margin: 0 5% 10%;
	}

	#profile .bd_box br {
		display: none;
	}

	.cm_box02 {
		margin: 0 5%;
	}

	.cm_box02 li {
		margin-bottom: 0.5em;
		margin-left: 1em;
		text-indent: -1em;
	}

	.cm_box02 li:last-child {
		margin-bottom: 0;
	}

	#event {
		margin-bottom: 10%;
	}

	#event .ttl01 {
		margin-bottom: 5%;
	}

	#event .ttl {
		margin: 0 13% 5%;
	}

	#event .photo {
		margin: 0 5% 5%;
	}

	#event .photo li {
		width: 48%;
	}

	#event .photo li:nth-child(even) {
		float: right;
	}

	#event .text01 {
		margin: 0 5%;
		margin-bottom: 5%;
	}

	#event .cm_btn01 {
		width: 90%;
	}

	#profile {
		margin-bottom: 10%;
	}

	#profile .ttl01 {
		margin-bottom: 5%;
	}

	#information .ttl01 {
		margin-bottom: 5%;
	}

	#information .table01 {
		width: 90%;
		margin: 0 auto 5%;
		border-collapse: collapse;
	}

	#information .table01 .col01 {
		width: auto;
	}

	#information .table01 tr th,
	#information .table01 tr td {
		padding: 5%;
		font-size: 14px;
		display: block;
		border: 1px solid #D4E3DF;
	}

	#information .table01 tr:last-child th,
	#information .table01 tr:last-child td {
		border: 1px solid #D4E3DF;
	}

	#company #information .table01 tr th {
		font-weight: bold;
		color: #357A68;
		background: #D4E3DF;
		font-size: 16px;
	}
}